Overview:

This article describes Seqrite EPS 7.4 and EPS 7.6 compatibility with macOS 10.15.4 and 10.15.5.

The macOS Catalina 10.15.4 was released on 24 March 2020, the fourth update to the macOS Catalina operating system that was released in October 2019.

The macOS Catalina 10.15.5 was released on 26 May 2020, the fifth update to the macOS Catalina 

operating system. 


Seqrite EPS 7.4:

For existing Users of EPS 7.4:

If Seqrite EPS 7.4 Mac client is already installed on macOS 10.15.3 and earlier version and if you upgrade to macOS 10.15.4 or 10.15.5, the following warning prompt of "Legacy System Extension" appears


For Fresh Installation of EPS 7.4:

EPS 7.4 Mac client cannot be installed on macOS 10.15.4 and 10.15.5.


Seqrite EPS 7.6:

For existing Users of EPS 7.6:

If Seqrite EPS 7.6 Mac client is already installed on macOS 10.15.3 and earlier version and if you upgrade to macOS 10.15.4 or 10.15.5, the following warning prompt appears



For Fresh Installation of EPS 7.6:

If you install Seqrite EPS 7.6 Mac client on macOS 10.15.4 or 10.15.5 or later version for the first time, the following alert prompt appears.



To function Seqrite EPS 7.6 Mac client on macOS 10.15.4 and 10.15.5, do the following:
1. Click Open Security Preferences.
2. Allow “Quick Heal Technologies (P) Ltd.” from the ‘System Preferences >> Security & Privacy’
3. Restart the system.

Warning:

If you do not follow this procedure, all protection levels of Mac client will be in the OFF mode exposing your system to threats.


Alert Prompts:

‘Legacy System Extension’ and ‘System Extension Blocked’ warning messages indicate those system extensions signed by "Quick Heal Technologies (P) Ltd." are incompatible with a future version of macOS.


Solution:

The warning messages appear because of the current versions of Seqrite Endpoint Security leverage kernel extensions that are deprecated macOS 10.15.4 and 10.15.5.
For more information, visit Apple.
Seqrite is aware of this issue. Our team is working for Seqrite Endpoint Security to use Apple supported interfaces. This issue will be resolved soon.


Please contact Seqrite Technical Support for more assistance